diff -Naur chttpd-old/config.example chttpd/config.example
--- chttpd-old/config.example	2008-06-08 02:30:18.000000000 +0300
+++ chttpd/config.example	2009-10-15 15:09:13.739371356 +0300
@@ -1,8 +1,8 @@
 #BASEDIR is base dir for webserving
-BASEDIR /tmp
+BASEDIR /var/www
 #ERRLOG is how to log errors. It should be either
-ERRLOG SYSLOG
-#ERRLOG FILE /home/noop/src/mine/dhttpd/errorlog
+#ERRLOG SYSLOG
+ERRLOG FILE /var/log/chttpd-errors.log
 #FILE is where to log web transactions
-LOGFILE /tmp/logtry
-PORT 8000
+LOGFILE /var/log/chttpd.log
+PORT 80
diff -Naur chttpd-old/src/Makefile.in chttpd/src/Makefile.in
--- chttpd-old/src/Makefile.in	2008-06-08 08:38:37.000000000 +0300
+++ chttpd/src/Makefile.in	2009-10-15 15:09:54.996377349 +0300
@@ -30,8 +30,12 @@
 	$(CC) -o chttpd $(OBJECTS) $(LIBS)
 	strip chttpd
 install:
-	cp chttpd @bindir@/chttpd
-	cp ../config.example @sysconfdir@/chttpd.conf
+	mkdir -p $(DESTDIR)/usr/bin
+	cp chttpd $(DESTDIR)/usr/bin/chttpd
+	mkdir -p $(DESTDIR)/etc
+	cp ../config.example $(DESTDIR)/etc/chttpd.conf
+	mkdir -p $(DESTDIR)/usr/man/man1
+	cp ../chttpd.1 $(DESTDIR)/usr/man/man1
 
 clean:
 	rm -f chttpd $(OBJECTS)
